<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'en_ar', version '2.0'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_roamin'] = 'These host\'s users can roam in to yer site';
$string['auth_mnet_roamout'] = 'Yer users can roam out to these hosts';
$string['auth_mnetdescription'] = 'Users are authenticated according to the web of trust defined in yer Moodle Network settings.';
$string['sso_idp_description'] = 'Publish this service to allow yer users to roam to the {$a} site without having to re-login there. <ul><li><em>Dependency</em>: Ye must also <strong>subscribe</strong> to the SSO (Service Provider) service on {$a}.</li></ul><br />Subscribe to this service to allow authenticated users from {$a} to access yer site without having to re-login. <ul><li><em>Dependency</em>: Ye must also <strong>publish</strong> the SSO (Service Provider) service to {$a}.</li></ul><br />';
$string['sso_sp_description'] = 'Publish  this service to allow authenticated users from {$a} to access yer site without having to re-login. <ul><li><em>Dependency</em>: Ye must also <strong>subscribe</strong> to the SSO (Identity Provider) service on {$a}.</li></ul><br />Subscribe to this service to allow yer users to roam to the {$a} site without having to re-login there. <ul><li><em>Dependency</em>: Ye must also <strong>publish</strong> the SSO (Identity Provider) service to {$a}.</li></ul><br />';
